Bug 1028807 - [abrt] clementine-1.1.1-9.fc21: sqlite3_free: Process /usr/bin/clementine was killed by signal 11 (SIGSEGV)
[abrt] clementine-1.1.1-9.fc21: sqlite3_free: Process /usr/bin/clementine was...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: clementine (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:51aba09457d8f2eab54320abbc0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-10 16:54 EST by Martin Bříza
Modified: 2016-07-19 06:34 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 06:34:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (102.83 KB, text/plain)
2013-11-10 16:54 EST, Martin Bříza
no flags Details
File: cgroup (159 bytes, text/plain)
2013-11-10 16:55 EST, Martin Bříza
no flags Details
File: core_backtrace (12.28 KB, text/plain)
2013-11-10 16:55 EST, Martin Bříza
no flags Details
File: dso_list (16.95 KB, text/plain)
2013-11-10 16:55 EST, Martin Bříza
no flags Details
File: environ (2.05 KB, text/plain)
2013-11-10 16:55 EST, Martin Bříza
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-10 16:55 EST, Martin Bříza
no flags Details
File: maps (249.76 KB, text/plain)
2013-11-10 16:55 EST, Martin Bříza
no flags Details
File: open_fds (570 bytes, text/plain)
2013-11-10 16:55 EST, Martin Bříza
no flags Details
File: proc_pid_status (936 bytes, text/plain)
2013-11-10 16:55 EST, Martin Bříza
no flags Details
File: var_log_messages (621 bytes, text/plain)
2013-11-10 16:55 EST, Martin Bříza
no flags Details

  None (edit)
Description Martin Bříza 2013-11-10 16:54:47 EST
Description of problem:
I managed to start about three clementines at once, so I closed the surplus ones and the abrt report appeared

Version-Release number of selected component:
clementine-1.1.1-9.fc21

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        /usr/bin/clementine
crash_function: sqlite3_free
executable:     /usr/bin/clementine
kernel:         3.12.0-1.fc21.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #1 sqlite3_free at sqlite3.c:19290
 #2 sqlite3DeleteTable at sqlite3.c:84333
 #3 sqlite3SchemaClear at sqlite3.c:88098
 #4 sqlite3BtreeClose at sqlite3.c:52112
 #5 sqlite3LeaveMutexAndCloseZombie at sqlite3.c:118385
 #6 sqlite3Close at sqlite3.c:118328
 #7 QSQLiteDriver::close at ../../../sql/drivers/sqlite/qsql_sqlite.cpp:589
 #8 QSqlDatabase::~QSqlDatabase at kernel/qsqldatabase.cpp:803
 #9 ~QHashNode at ../../src/corelib/tools/qhash.h:216
 #10 QHash<QString, QSqlDatabase>::deleteNode2 at ../../src/corelib/tools/qhash.h:521
Comment 1 Martin Bříza 2013-11-10 16:54:59 EST
Created attachment 822176 [details]
File: backtrace
Comment 2 Martin Bříza 2013-11-10 16:55:02 EST
Created attachment 822177 [details]
File: cgroup
Comment 3 Martin Bříza 2013-11-10 16:55:06 EST
Created attachment 822178 [details]
File: core_backtrace
Comment 4 Martin Bříza 2013-11-10 16:55:12 EST
Created attachment 822179 [details]
File: dso_list
Comment 5 Martin Bříza 2013-11-10 16:55:16 EST
Created attachment 822180 [details]
File: environ
Comment 6 Martin Bříza 2013-11-10 16:55:22 EST
Created attachment 822181 [details]
File: limits
Comment 7 Martin Bříza 2013-11-10 16:55:28 EST
Created attachment 822182 [details]
File: maps
Comment 8 Martin Bříza 2013-11-10 16:55:31 EST
Created attachment 822183 [details]
File: open_fds
Comment 9 Martin Bříza 2013-11-10 16:55:35 EST
Created attachment 822184 [details]
File: proc_pid_status
Comment 10 Martin Bříza 2013-11-10 16:55:38 EST
Created attachment 822185 [details]
File: var_log_messages
Comment 11 Fedora Admin XMLRPC Client 2014-02-26 20:23:20 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 12 Jaroslav Reznik 2015-03-03 10:11:55 EST
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22
Comment 13 Fedora End Of Life 2016-07-19 06:34:40 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.